Subject: Trainer Candidate - Amitabh Prajapati
From: Amitabh Prajapati <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Aug 2022 03:15:54 -0400

| | Tech Support Test

Name | Amitabh Prajapati
E-mail | [email-masked]
Phone Number | (0542) 9205729068
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Currently I live in chirag delhi and If i get selected then I can relocate from chirag delhi to Noida.

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Guruji Astro | Quality Assurance Analyst | 18th July'2022 | 35k
Previous Employer 2 | Astrotalk | Operations Specialist | 28th August'2021 | 23k

If Selected, how much time do you need to join? | Immediatly
Please briefly describe your work experience specifically in Quality? | Actually I have worked in mostly every department but Currently I used to lead a Quality department with 4 member team and my basically works to audit the consultations of astrologers and make report accordingly and conduct one on one session with them and give them training and also manage our team works and reach out to those customers whose not satisfied with our services or give in-app bad reviews so I used to call them and guide them and provide them solutions and I had to do some other works also.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I joined Guruji Astro there was no quality department at that time so when I started working in it I worked mostly in every department and slowly I got to know how they are working and how the system works So I discussed with my founder and decided to create a separate quality department named quality department and which will manage only quality functions, so I defined all quality process from scratch like how we will implement it and how many person do I need to handle it ,How we will monitor the quality of astrologer, how we will manage our team and if any client is not satisfied with our services or astrologers how will we handle them and how will we retain them, so this was my toughest situation Because I had to make this from scratch but in the end I did all these things and currently other people are also following that process and I am glad to see it.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you order something and you get it as per the expectations. Great customer service is when it goes beyond expectations.
What according to you makes you a good candidate for this position? | Actually i have worked in 2 different company for 2.3 years and both are astrology company and both were startup company so in startup company i got chance to work in every department so i learned a lot in every department so i think that these things make me a good candidate in my opinion.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |